请问一个虚拟机tools,需要密码的问题

为当前最终发行版之前的所有版本提供支持
回复
friendship
帖子: 7
注册时间: 2007-04-04 9:43
送出感谢: 0
接收感谢: 0

请问一个虚拟机tools,需要密码的问题

#1

帖子 friendship » 2007-04-04 9:53

我是新手,在vmware6.0下虚拟了一个ubuntu6.06,进入桌面终端后,用root登陆了
安装VM TOOLS。点VM-Install Vmtools,桌面会出来一个VMWARE TOOLS的图标。双击进去,由于UBUNTU不支持RPM包,所以我把那个TGZ包,解压到桌面,进入终端,
输入如下命令
cd ./Desktop
sudo ./vmware-install.pl

可是他怎么提示我需要密码,还有那个vmware-install.pl的文件上有个锁的图标.
ps.我家里的电脑不能上网,请问怎么把VM TOOLS装上,怎么本地把gcc,make 也装上
谢谢
btwo0
帖子: 12
注册时间: 2007-04-04 0:25
送出感谢: 0
接收感谢: 0

#2

帖子 btwo0 » 2007-04-04 10:20

:D
不能上网,建议就不要用ubuntu了
KR520
帖子: 65
注册时间: 2006-04-13 10:24
送出感谢: 0
接收感谢: 0

#3

帖子 KR520 » 2007-04-04 10:29

好晕。。。。楼主的概念非常混乱,首先ubuntu不是不支持RPM包,只是RPM不是ubuntu默认的文件格式而已,只要装上插件,RPM包一样能安装使用。
第二,有个锁的图标说明当前用户没有访问该文件的权利,你当真确定你当前是管理员权限了?另外,Linux下面的虚拟机一般用XEN,不主张用VMWARE。另外搞不懂的就是,楼主干嘛在windows装了VMWARE模拟安装了Linux,又在Linux下多装个虚拟机呢?目的是什么???
ubuntu不能上网基本可以说是和不能用没区别(个人认为),因为既不能更新软件,又不能用apt安装软件。若你真要装gcc和make的话也要看你下载的安装包是什么格式的了,不同格式的文件安装/编译方法不同的
回复

回到 “老旧版本支持”